
.input-field label.active {
        font-size: 15px !important;
}
label{
        font-size: 15px !important;
}
select.error {
    border-bottom: 1px solid #CA0909 !important;
    box-shadow: 0 1px 0 0 #CA0909 !important; display: block !important;
}



option {
    background-color: #fff !important;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
    border: 0px !important;
    outline: none !important;
}


select option {

    background-color: #fff !important;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
    border: 0px !important;
    outline: none !important;

}
select:focus {
    outline: none;
}

select {

    display:inline-block !important;
    background: #f4f4f4 !important; 
    border-bottom: 0 !important; 
    border-top: 1px solid #ddd !important; 
    box-sizing: border-box !important; 
    height: auto !important; 
    padding: 14px !important; 
    text-align: right !important; 
    cursor:pointer !important;   position:relative;

}



.hidden_checkbox {

    visibility: hidden !important;
}

.checkbox_error + input.error{
    padding-left: 1.3rem  !important;padding-right: 0rem  !important;padding-bottom: 0rem  !important;height: 2rem !important;
}

.checkbox_error + label.error{
    padding-left: 1.3rem  !important;padding-right: 0rem  !important;padding-bottom: 0rem  !important;height: 2rem !important;
}





[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: static !important;
    right: -9999px !important; 
     visibility:  visible !important;
}



[type="checkbox"]+label {
   
    display: none !important;

}






.checkbox_error + input.error{
    padding-left: 1.3rem  !important;padding-right: 0rem  !important;padding-bottom: 0rem  !important;height: 2rem !important;  
}




.checkbox_error.error{
   border:1px solid #CA0909  !important;box-shadow:  inset 0px 0px 1px 3px #CA0909 !important; 
}





input[type="checkbox"] {
   height: 1.2em !important;
    width: 1.2em !important;
    vertical-align: middle !important;
    margin: 0 0.4em 0.4em 0 !important;
    border: 1px solid rgba(0, 0, 0, 0.3) !important; 
    border: 1px solid rgba(0, 0, 0, 0.3) !important; 
    background: -webkit-linear-gradient(#FCFCFC, #DADADA) ;
    border: 1px solid rgba(0, 0, 0, 0.3) !important; 
  -webkit-transition: box-shadow 200ms !important;
   /* box-shadow: inset 0px 0px 0px 2px #dddddd, inset 0 1px 2px rgba(0,0,0,0.9) !important;*/
   box-shadow: inset 0px 0px 0px 3px #dddddd, 0 0px 0px rgba(0,0,0,0.0) !important;
    
}


filled-in {
   /*display:none !important;*/ 
}
.hidden-all{
    display:none;
}